body {
	color: #404040;
	font-size: 11pt;
	font-family: Georgia, Garamond, serif;
        min-width: 1024px;
}

a {
	color: #A4A400;
}

header {
	text-align: center;
	color: #A4A400;
	background-color: #F0F0F0;
	font-family: "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: 22pt;
	font-weight: bold;
	text-decoration: underline;
}

header > img {
	width: 120px;
}

nav {
	text-align: center;
}

h2 {
	text-align: center;
}

footer {
	text-align: right;
}
